Subject: [Hipsec] First Post

From: [email-masked] (Paul Robertson)
Date: Wed Jul 16 18:14:01 2003

One for the archives, while it's just me, myself and I on the list.

Paul
-----------------------------------------------------------------------------
Paul D. Robertson      "My statements in this message are personal opinions
[email-masked]      which may have no basis whatsoever in fact."
[email-masked] Director of Risk Assessment TruSecure Corporation